namespace TrackQrApi.Features.Workspaces.Common;

public record WorkspaceResponse(
    Guid Id,
    string Name,
    string Plan,
    DateTime CreatedAt
);

public record WorkspaceListResponse(
    IEnumerable<WorkspaceResponse> Workspaces
);